[Sprache]

102 = "Monitoimisilta"
106 = "Yleinen"
107 = "Runkoasema"
108 = "Rakenneosat"
109 = "Sormiliitoslaite"
110 = "Ohjelmasäädöt"
111 = "MPR-tiedosto"
112 = "Valinta"
113 = "vaste"
114 = "Akselit"
130 = "Yläjuoksu"
131 = "Alajuoksu"
132 = "Pitkittäistolppa"
133 = "Poikittaistolppa"
137 = "Parametrisyöttö"
140 = "Rakenneosa"
141 = "Rakenneosa 4"
142 = "Rakenneosa 6"
143 = "moduli"
144 = "Päätemoduuli"
145 = "Sahaus"
146 = "Käsi"
147 = "autom."
148 = "no"
149 = "lopeta"
150 = "älä lopeta"
151 = "kiinnitys"
153 = "Levy I 1:"
154 = "Levy I 2:"
155 = "Levy I 3:"
156 = "Levy I 4:"
157 = "Levy I 5:"
158 = "Levy I 6:"
159 = "Levy I 7:"
160 = "Levy I 8:"
161 = "Levy I 9:"
162 = "Levy A 1:"
163 = "Levy A 2:"
164 = "Levy A 3:"
165 = "Levy A 4:"
166 = "Levy A 5:"
167 = "Levy A 6:"
168 = "Levy A 7:"
169 = "Levy A 8:"
170 = "Levy A 9:"
171 = "Sulkualue:"
172 = "Polygoni:"
173 = "Verhous I 1:"
174 = "Verhous I 2:"
175 = "Verhous I 3:"
176 = "Verhous I 4:"
177 = "Verhous I 5:"
178 = "Verhous I 6:"
179 = "Verhous I 7:"
180 = "Verhous I 8:"
181 = "Verhous I 9:"
182 = "Verhous A 1:"
183 = "Verhous A 2:"
184 = "Verhous A 3:"
185 = "Verhous A 4:"
186 = "Verhous A 5:"
187 = "Verhous A 6:"
188 = "Verhous A 7:"
189 = "Verhous A 8:"
190 = "Verhous A 9:"
191 = "Naularivi:"
192 = "Paikka:"
197 = "WBZ"
198 = "XPX:  vaste X  piste1/2  arvo X"
199 = "XP1Y: vaste X  piste1  arvo Y"
200 = "XP1Z: vaste X  piste1  arvo Z"
201 = "XP2Y: vaste X  piste2  arvo Y"
202 = "XP2Z: vaste X  piste2  arvo Z"
203 = "YPY:  vaste Y  piste1/2  arvo Y"
204 = "YP1X: vaste Y  piste1  arvo X"
205 = "YP1Z: vaste Y  piste1  arvo Z"
206 = "YP2X: vaste Y  piste2  arvo X"
207 = "YP2Z: vaste Y  piste2  arvo Z"
209 = "Puristus"
212 = "manuaalinen"
219 = "portaali"
220 = "Levyaihio"
222 = "Sarjakommunikaatio"
225 = "Pulttipöytä"
226 = "Kierto"
235 = "Valintaa ei saavutettu!"
236 = ""
237 = ""
314 = "Jyrsintä:"
315 = "Sahaus:"
316 = "Poraus Z:"
317 = "Poraus Y:"
318 = "Poraus X:"
319 = "Jyrsintä Z:"
320 = "Jyrsintä Y:"
321 = "Sahaus:"
322 = "Tunnus:"
323 = "Merkkaus:"
324 = "NC-ohjelma:"
325 = "Merkkaus:"
341 = "Aihiot"
342 = "Tolpat"
354 = "Erikois"
400 = "Levy I 10:"
401 = "Levy A 10:"
402 = "Verhous I 10:"
403 = "Verhous A 10:"
1005 = "Laitetila"
1006 = "Tiedostotiedot"
1007 = "Elementtitiedot"
1008 = "Tietolause"
1010 = "Tiedostonimi:"
1012 = "Tilaus:"
1013 = "Nimi:"
1014 = "Pituus:"
1015 = "Nimitys:"
1016 = "Piirustus:"
1017 = "Järjestys:"
1018 = "Kuva:"
1019 = "Leveys:"
1020 = "Korkeus:"
1030 = "Tyyppi:"
1032 = "Nro:"
1034 = "Pituus:"
1036 = "Leveys:"
1038 = "Korkeus:"
1040 = "Purkauspaikka-X:"
1042 = "Purkauspaikka-Y:"
1044 = "Asetustila:"
1046 = "Naulaustila YJ:"
1048 = "Naulaustila AJ:"
1050 = "Nimi:"
1052 = "Luettelo:"
1054 = "Sis.:"
1061 = "Työstöpuoli"
1062 = "sisä"
1063 = "ulko"
1064 = "max. elementtimitat"
1065 = "Leveys"
1069 = "Työstöpaikka"
1072 = "WUP-hakemisto:"
1073 = "WUP-tarkennin:"
1074 = "Hakemistosäädöt"
1075 = "Valikkoasetukset"
1076 = "Tilapalkki"
1077 = "Tulostusjärjestys"
1078 = "Sumbolipalkki"
1080 = "MPR-hakemisto:"
1082 = "Poiskuljetuspaikka:"
1083 = "Nouseva"
1084 = "laskeva"
1085 = "Nouseva"
1086 = "laskeva"
1087 = "Lajittelu X"
1088 = "Lajittelu Y"
1089 = "Järjestys"
1098 = "OG"
1099 = "UG"
1100 = "LS"
1101 = "QS"
1102 = "EBT"
1103 = "BT4"
1104 = "BT6"
1105 = "SG"
1108 = "Sahan offset alajuoksulla AJ:"
1109 = "Sahan offset yläjuoksulla YJ:"
1112 = "moduli"
1113 = "Päätemoduuli"
1118 = "IP-osoite:"
1119 = "Salasana:"
1120 = "Liitäntä:"
1122 = "NC-generoinnin kutsu:"
1134 = "Sahanterän leveys:"
1136 = "Kiinnitysetäisyys:"
1138 = "kiinnitys"
1139 = "Saadot"
1140 = "Moduulin alun ja lopun naulaus"
1141 = "Reunaetäisyyden kom.:"
1142 = "Reunaetäisyys"
1143 = "Laske sahaukset sulkuvyöhykkeeltä"
1144 = "kiinnitys"
1145 = "Tulosta sahaukset"
1146 = "Käyttötapa"
1147 = "Lajittelu"
1151 = "Online/Offline"
1152 = "siirrä nro"
1153 = "(vain offline-käytössä)"
1154 = "aktivoi/deaktivoi"
1157 = "Siirto-säädöt"
1158 = "NC-generaattori"
1169 = "Ruodemitta"
1170 = "Offset naulain"
1172 = "Kokoamispöytä"
1173 = "Kokoamispöytä Käy"
1174 = "Käytä jäännös"
1175 = "Työstä jäännös"
1188 = "BT4"
1189 = "BT6"
1190 = "kiinnitys"
1191 = "moduli"
1192 = "Hakaskiinnitys"
1193 = "Sahaus"
1194 = "Pitkittäistolppa"
1195 = "Poikittaistolppa"
1196 = "Rakenneosa"
1197 = "Yläjuoksu"
1198 = "Alajuoksu"
1199 = "Saadot"
1200 = "Poiskuljetus"
1201 = "Sisälevyt"
1202 = "Ulkolevyt"
1203 = "Sisäverhous"
1204 = "Ulkoverhous"
1205 = "Polygonijyrsintä"
1206 = "Polygonisahaus"
1207 = "kiinnitys"
1208 = "moduli"
1209 = "Hakaskiinnitys"
1210 = "Sahaus"
1211 = "Pitkittäistolppa"
1212 = "Poikittaistolppa"
1213 = "Rakenneosa"
1214 = "Yläjuoksu"
1215 = "Alajuoksu"
1216 = "Saadot"
1217 = "Poiskuljetus"
1218 = "Sisälevyt"
1219 = "Ulkolevyt"
1220 = "Sisäverhous"
1221 = "Ulkoverhous"
1223 = "Työstösuunta negatiivinen"
1224 = "Yhdensuuntainen hakaskiinnitys"
1225 = "Hakaskone 1 pienet Y-arvot"
1226 = "Kaikkien hakaskiinnitys yhdellä ajolla"
1227 = "Ensin alajuoksu AJ, yläjuoksu YJ sitten loput"
1228 = "Työstöjärjestys"
1229 = "Ensin yläjuoksu YJ, alajuoksu AJ sitten loput"
1230 = "Kiinnitä kaikki ensin hakasilla alajuoksuun AJ ja yläjuoksuun YJ"
1231 = "Sulkualueet kaikille paikoille"
1232 = "Ei sulkualueita"
1233 = "Sisällä, Ulkona"
1234 = "Ulkona, Sisällä"
1235 = "Ruoteiden asetus paikoilleen"
1236 = "Polygonimerkkaus"
1237 = "Polygonimerkkaus alhaalla"
1238 = "Ruoteiden nollapiste"
1239 = "Työstöpaikat"
1244 = "Työstöpuoli"
1247 = "Työstökohta"
1257 = "Varastotietojen lukumäärä"
1269 = "sisä"
1270 = "ulko"
1272 = "Vastarimoitus"
1273 = "Nollapiste"
1274 = "Työstöpaikat"
1275 = "Palkin työstö"
1277 = "Poraus 1 minimimitta [mm]"
1278 = "Työstöpuoli"
1279 = "Poraus 1 maksimimitta [mm]"
1280 = "ulkopuolinen"
1281 = "Poraus 2 minimimitta [mm]"
1283 = "Poraus 2 maksimimitta [mm]"
1286 = "Saha 1 mitta (terän keskikohta) [mm]"
1288 = "Saha 2 mitta (terän keskikohta) [mm]"
1290 = "Sahanterän paksuus [mm]"
1291 = "Saha X-suunta"
1300 = "Paikka1"
1301 = "Paikka2"
1302 = "Paikka3"
1303 = "Paikka4"
1304 = "Työstökohta"
1305 = "Asento1"
1306 = "Asento2"
1307 = "Asento3"
1308 = "Asento4"
1309 = "Asento5"
1310 = "Asento6"
1311 = "Asento7"
1312 = "Asento8"
1313 = "Asento9"
1317 = "Naulasilta"
1318 = ""
1319 = "tyokappalevaste"
1320 = "Työkappaleen nollapiste"
1321 = "X-suunta negatiivinen"
1322 = "Y-suunta negatiivinen"
1323 = "Muunnelmat"
1324 = "Muunnelmat1"
1325 = "Muunnelmat2"
1326 = "Nollapiste"
1327 = "Vasteiden lukumäärä"
1353 = "LS-lukumäärä hyväks.:"
1360 = "Siirtomitta:"
1362 = "tulostetaan vain elementit joiden tila <>0"
1363 = "Liitäntä asetus"
1364 = "3964(R) käytettävä:"
1365 = "Master:"
1386 = "Karojen lukumäärä"
1387 = "Pultteja karaa kohti"
1388 = "Pöytä- leveys"
1389 = "Levyn ylitys"
1390 = "QS-etäisyys"
1391 = "Pulttietäisyys min.:"
1392 = "Palkkietäisyys min.:"
1393 = "Toisto-askel:"
1394 = "Kiinteät karat"
1395 = "X-mitta kara1:"
1396 = "X-mitta kara2:"
1397 = "Vapaa kara 3"
1398 = "X-Min  = "
1399 = "X-Max  = "
1400 = "Vapaa kara 4"
1401 = "X-Min:"
1402 = "X-Max:"
1403 = "+ X (S2)"
1404 = "- Xmin (S4)"
1406 = "Käynnistysparametri kierroksesta"
1412 = "Liitäntä"
1413 = "Turvallisuus- väli"
1414 = "3964 pöytäkirja"
1415 = "Rakennekokeet"
1416 = "Siirtokok.:"
1417 = "Kierros IP-osoite:"
1418 = "Kierros portti:"
1419 = "Handshake-ajastin:"
1420 = "Toisto-ajastin:"
1421 = "Yhdensuunt. DS max:"
1422 = "Turvallisuus"
1423 = "Tallenna ilmaisin ja selaa"
1424 = "Hae nykyinen tehtävä"
1426 = "Tolppaleveydestä -> 2 naulat:"
1427 = "Reunaetäisyyden kom. QS:"
1429 = "Työstösuunta Y:ssä negatiivinen"
1430 = "Siirto X-suunnassa"
1431 = "Siirto Y-suunnassa"
1432 = "Lankkunaulain"
1434 = "Käännä lajittelusuuntaa 90 astetta"
1435 = "Seinän vastarimoitus"
1436 = "Virhetarkistus Pois päältä"
1437 = "X-mitta kara3:"
1438 = "X-mitta kara4:"
1439 = "X-mitta kara5:"
1441 = "Lajittelu-offset (sahaus/kara) [mm]"
1442 = "Muunnelmat3"
1443 = "Muunnelmat4"
1444 = "Ilman palkkikorkeutta:"
1445 = "Käännä säteen korjaus:"
1446 = "Työkalutiedot hakemisto:"
1447 = "MIN [mm]"
1448 = "MAX [mm]"
1455 = "Palkkipituus"
1456 = "Palkkileveys"
1457 = "Palkkikorkeus"
1459 = "Syrjäsärmätekijä  [(matala/korkea) * 100]"
1461 = "Palkin mitat"
1462 = "Siirto Z-suunnassa"
1465 = "Z-suunta negatiivinen"
1467 = "Optimoi jäännösraja  [mm]"
1469 = "Minimi loppupituus  [mm]"
1470 = "Määrittele valinnalla Sisällä, Ulkona"
1471 = "Wupsoftware [wup's] hakemisto:"
1472 = "Suodatintiedosto:"
1477 = "Vakio-osatiedosto:"
1480 = "Minimi loppupituus vain sahaus  [mm]"
1481 = "Levyn asetus"
1482 = ""
1484 = "Lajittelukenttä työstöille [mm]"
1485 = "Järjestys BOF:ista"
1486 = "Levitä rappaus tai liima"
1487 = "X-mitta referenssi"
1489 = "maksimi syötön lisäys [mm]"
1491 = "Prosentti"
1492 = "Vedä pois"
1493 = "Nykyisellä paikalla"
1494 = "Levyaihio"
1495 = "Polygonijyrsintä generoitu sisäisesti"
1496 = "Lajittelutapa 0-3"
1497 = "Leveydellä"
1498 = "Täyttökappaletiedosto:"
1499 = "Kallista laitteet"
1501 = "Puristus"
1502 = "Lajittele rakennetyyppien mukaan"
1503 = "Aihiotiedosto:"
1508 = "Akselien lukumäärä"
1510 = "Muuta alkukäynnistystä (INI)"
1511 = "Kiinnityspolku:"
1513 = "Levyaihio ilman sisäkkäisyyttä"
1514 = "Laske säteen korjaus"
1516 = "Koneen vaste"
1517 = "Suuntakulma"
1518 = "Naulaetäisyys"
1519 = "Ota tyokalu pois"
1520 = "Paikkatyöstö takaa"
1521 = "Reunaetäisyys 2"
1522 = "offset"
1523 = "toleranssi"
1524 = ""
1525 = ""
1526 = "RBE"
1527 = "UNIT"
1528 = "ENDUNIT"
1529 = "Liitospolygoni"
1531 = ""
1533 = ""
1535 = ""
1536 = "Korjaus"
1540 = "NR optimointi"
1541 = ""
1542 = "toleranssi 2"
1543 = "NR suodatus"
1544 = "Työstösuunta Z:ssä negatiivinen"
1545 = ""
5000 = "&Tiedosto"
5001 = "Uusi\tCtrl+N"
5002 = "Avaa...\tCtrl+O"
5003 = "Jäännös tallenna nimellä..."
5004 = "Viimeinen tiedosto"
5005 = "&Lopetus"
5006 = "Avaa +..."
5020 = "&Muokkaa"
5021 = "Leikkaa\tCtrl+X"
5022 = "Kopioi\tCtrl+C"
5023 = "Lisää\tCtrl+V"
5024 = "Peilikuva X"
5025 = "Peilikuva Y"
5026 = "Offset X"
5027 = "Offset Y"
5028 = "&Muokkaa"
5040 = "&Korostukset"
5050 = "&Kuva"
5051 = "Online"
5052 = "Zoom"
5053 = "1:1"
5054 = "Optim. vaaka"
5055 = "Optim. pysty"
5080 = "Elementit"
5081 = "Kaikki"
5082 = "OG"
5083 = "UG"
5084 = "LS"
5085 = "QS"
5086 = "EBT"
5087 = "BT4"
5088 = "BT6"
5089 = "Tulostusjärjestys"
5090 = "&symbolipalkin"
5091 = "Tilapalkki"
6000 = "Parametrit"
6001 = "Parametrisyöttö"
6010 = "Extras"
6011 = "Kieli"
6012 = "Saksa"
6013 = "Englanti"
6014 = "Ranska"
6015 = "Hollanti"
6016 = "Espanja"
6017 = "Italia"
6018 = "Suomi"
6019 = "Venäjä"
6020 = "Varit"
6021 = "OG"
6022 = "musta"
6023 = "sininen"
6024 = "vihreä"
6025 = "Cyan"
6026 = "punainen"
6027 = "Magenta"
6028 = "keltainen"
6029 = "Tumman sininen"
6030 = "Tumman punainen"
6031 = "UG"
6032 = "LS"
6033 = "QS"
6034 = "EBT"
6035 = "BT4"
6036 = "BT6"
6037 = "moduli"
6038 = "Tausta"
6039 = "Tumman vihreä"
6040 = "Sahaus"
6041 = "Naulakohta (Bef)"
6500 = "Tietoa WUPWorks..."
6501 = "WUPWorks tietoa"
6502 = "WUPWorks versio 1.1"
6503 = "copyright (C) 2001-2006"
6504 = "Japani"
6505 = "Puola"
7061 = "Työstö"
7099 = "Alavasen"
7100 = "Alaoikea"
7101 = "Ylävasen"
7102 = "Yläoikea"
8021 = "Optimointiaste 1 - 5"
8022 = "Mihin pintaan asti murskaus"
8023 = "Reunaetäisyys kiinnitykseen"
8024 = "Laite-etäisyys [mm]"
8025 = "SG ja BOY jakso 1"
8026 = "SG ja BOY suunta negatiivinen jaksossa1"
8027 = "Lajitteluikkuna X-suunnassa"
8028 = "Ala-/yläjuoksujaksojen lukumäärä"
8029 = "Työkaluvaihdon optimointi"
8030 = "Hakaslaiteoffset Y:ssä"
8031 = "Laiteraja [mm]"
8032 = "Imujen generointi"
8033 = "Oikaisusahauksen määritys"
8034 = "Puristusleikkuun määritys"
8035 = "Puristus palkkiliitoksilla"
8036 = "Laiteraja ylhäällä [mm]"
8037 = "Puristuksella on etusija"
8038 = "Makro peilikuva X"
8084 = "Työstöpuoli"
8085 = "Käyttötapa 0=kokonaiskäyttö/ 1=sekakäyttö/ 2=yksittäiskäyttö"
8146 = "Paikka"
8147 = "Sivu"
8148 = "Paikka"
8149 = "Offset X"
8150 = "Offset Y"
8151 = "PAIKKASIITYMÄ X"
8152 = "PAIKKASIIRTYMÄ Y"
8153 = "Muunnelmat"
8154 = "Ruode"
8196 = "Luettelo"
8197 = "Pos X"
8198 = "Pos Y"
8199 = "Pos Z"
8200 = "Off Z"
8201 = "Min"
8202 = "ei määritelty"
8203 = "Tiedon vastaanotto on päättynyt!"
8207 = "Poraus Z-suunnassa"
8208 = "Poraus Y-suunnassa"
8209 = "Poraus X-suunnassa"
8210 = "Poraus Z-suunnassa"
8211 = "Poraus Y-suunnassa"
8212 = "Polygonijyrsintä Z-suunnassa"
8213 = "Polygonijyrsintä Y-suunnassa"
8214 = "Sahaus"
8215 = "tunnusmerkki"
8216 = "Valoalue"
8217 = "NC-ohjelmat:"
8218 = "puristin"
8222 = "Polygonijyrsintä"
8223 = "Polygonisahaus"
8224 = "Poraus Z-suunnassa"
8225 = "Poraus Y-suunnassa"
8226 = "Poraus X-suunnassa"
8227 = "Poraus Z-suunnassa"
8228 = "Poraus Y-suunnassa"
8229 = "Polygonijyrsintä Z-suunnassa"
8230 = "Polygonijyrsintä Y-suunnassa"
8231 = "Sahaus"
8232 = "tunnusmerkki"
8233 = "Valoalue"
8234 = "NC-ohjelmat:"
8235 = "Sulkualue"
8236 = "Polygonimerkkaus"
8237 = "Suhteellinen naulauskuvio"
8238 = "Referenssikohta"
8239 = "Polygonisuoja-alue"
8240 = "Polygonimerkkaus alhaalla"
8241 = "Polygonimerkkaus"
8242 = "Kommentti"
8243 = "Tuntematon"
8244 = "Ympyrä"
8245 = "ympyrakaari"
8246 = "PolygoniPiste"
8268 = "Palkin työstö"
8269 = "Offset syöttö X-suunnassa"
8270 = "Offset syöttö Y-suunnassa"
8271 = "Tietojen siirto käynnissä!"
8272 = "Lopeta"
8273 = "Paikka määritelty jo toisella indeksillä!"
8274 = "Listavirhe"
8275 = "Arvo ei saa olla pienempi kuin"
8276 = "Arvo ei saa olla suurempi kuin"
8277 = ""
8278 = "liitetty"
8279 = "asettaa!"
8280 = "kiinnittää!"
8281 = "Naularivi ei ole kokonaan yhdellä palkilla"
8282 = "Työstö vastarimana ?"
8283 = "muuten kyseessä on vakio neularivi!"
8284 = "erilainen!"
8285 = "ohjelman latauksessa"
8286 = "Sovellus"
8287 = "Käynnistys"
8288 = "Polku sovellukseen"
8289 = "ei kelpaa"
8290 = "ei"
8291 = "Ohjelmalaji"
8292 = "ei voi"
8293 = "avattaessa"
8294 = "NC-ajossa!"
8295 = "Virhe"
8296 = "koneeseen"
8297 = "siirtää"
8298 = "Looginen PLC:n virhe"
8299 = "komennon latauksessa"
8300 = "??"
8301 = "Keskeytys"
8302 = "korjattava"
8303 = "Varoitus"
8304 = "Kysymys"
8305 = "Levyn työstö"
8306 = ""
8307 = "PAIKANSIIRTO Z"
8308 = "Offset syöttö Z-suunnassa"
8309 = "OFFSET Z"
8310 = "Referenssikohta"
8311 = "Referenssikohta"
8312 = "Pultin numero"
8313 = "Käynnistys pituus"
8314 = "Käynnistys leveys"
8315 = "Käynnistys korkeus"
8316 = "Käynnistys indeksi"
8318 = "Kappale"
8319 = "Varastoleveys"
8320 = "Varastokorkeus"
8321 = "Kappaleita pakettia kohti"
8322 = "Käynnistyspituus AJ"
8323 = "Käynnistyspituus YJ"
8324 = "Aihiovalinta"
8325 = "Tolppavalinta"
8331 = "Optimointi 0..n"
8333 = "käännä palkki 180°"
8334 = "Taso palkki 1 - 4 "
8335 = "KN - Moodi "
8336 = "Käännä 0 - 2"
8337 = ""
8338 = "PAF --> (SG, PSG, PAF)"
9222 = "Koko levy"
9224 = "Levyleveys manuaaliselle levylle"
9227 = "Liitospolygoni"
32797 = "Parametrisyöttö"
40000 = "Haluatko siirtää valitun elementin ?"
40001 = "siirrä nro"
40002 = "palkki"
40003 = "Kokonaispituus"
40004 = "Kokonaispituus jäännös"
40005 = "Parametrisyöttö"

[LS-Texte]
0= 0
1= "1" ulko
2= "2" sisä
3= "3" keskellä
4= 4
5= 5
6= 6
7= 7
8= 8
9= 9

[QS-Texte]
0= 0
1= "1" ulko
2= "2" sisä
3= "3" keskellä
4= 4
5= 5
6= 6
7= 7
8= 8
9= 9

[QS-Texte10er]
0= 0
1= 90°
2= 180°
3= 270°
4= 4
5= 5
6= 6
7= 7
8= 8
9= 9

[UG-Texte]
0= 0
1= 1
2= 2
3= 3
4= 4
5= 5
6= 6
7= 7
8= 8
9= 9

[OG-Texte]
0= 0
1= 1
2= 2
3= 3
4= 4
5= 5
6= 6
7= 7
8= 8
9= 9

[BT4-Texte]
0= 0
1= 1
2= 2
3= 3
4= 4
5= 5
6= 6
7= 7
8= 8
9= 9

[BT6-Texte]
0= 0
1= 1
2= 2
3= 3
4= 4
5= 5
6= 6
7= 7
8= 8
9= 9

[BEF-Texte]
0= 0
1= 1
2= 2
3= 3
4= 4
5= 5
6= 6
7= 7
8= 8
9= 9

[SG-Texte]
0= 0
1= 1
2= 2
3= 3
4= 4
5= 5
6= 6
7= 7
8= 8
9= 9

[MODUL-Texte]
0= 0
1= "1" ulko
2= "2" sisä
3= "3" keskellä
4= 4
5= 5
6= 6
7= 7
8= 8
9= 9

[Editor-Texte]
20000 = "&Sulje"
20001 = "Taltioi\tCtrl+S"
20002 = "Tallenna nimellä..."
20003 = "&Muokkaa"
20004 = "Palautuva\tCtrl+Z"
20005 = "Leikkaa\tCtrl+X"
20006 = "Kopioi\tCtrl+C"
20007 = "Lisää\tCtrl+V"
20008 = "Ikkuna"
20009 = "Uusi ikkuna"
20010 = "Limittäiset ikkunat"
20011 = "Vierekkäin"
20012 = "Symbolit alaosaan"
20013 = "Kirjoitinlaite..."
20014 = "Korostukset"
20015 = "Zoom"
20016 = "Liike"
20017 = "Kuva"
20018 = "Model"
20019 = "Naula"
20020 = "Kuvaruutu"
20021 = "Elementit"
20022 = "Merkkaa"
20023 = "Zoom +"
20024 = "Zoom -"
20025 = "1:1"
20026 = "Muuntaa kaikki arvot lähtöarvoihin"
20027 = "Poista valinta"
20028 = "Pyörintä"
20029 = "Käännös"
20030 = "edestä"
20031 = "takaa"
20032 = "vasemmalta"
20033 = "oikealta"
20034 = "ylhäältä"
20035 = "alhaalta"
20036 = "Ylhäällä"
20037 = "Alhaalla"
20038 = "Vasen"
20039 = "Oikea"
20040 = "Massiivinen"
20041 = "lanka"
20042 = "Massiivinen+lanka"
20043 = "X+"
20044 = "X-"
20045 = "Y+"
20046 = "Y-"
20047 = "Z+"
20048 = "Z-"
20049 = "Ristipaa"
20050 = "HiTech"
20051 = "Valikko"
20052 = "Yksityiskohtainen"
20053 = "&Grafiikka"
20054 = "Pois"
20055 = "OG"
20056 = "UG"
20057 = "LS"
20058 = "QS"
20059 = "EBT"
20060 = "BT4"
20061 = "BT6"
20062 = "PLI"
20063 = "PLA"
20064 = "SLI"
20065 = "SLA"
20066 = "NR"
20067 = "SG"
20068 = "BOX/BOY/BOZ"
20069 = "FRY/FRZ"
20070 = "MPL"
20071 = "Tietoa ohjelma..."
20072 = "TXT"
20073 = "Sulje kaikki"
20074 = "Tallenna kaikki"
20075 = "Tietokone"
20076 = "Toista\tCtrl+Y"

; Meldungen der Statuszeile des Menus
20500 = "Luo uuden asiakirjan."
20501 = "Avaa olemassa oleva asiakirjan."
20502 = "Sulkee aktiivisen asiakirjan."
20503 = "Tallentaa aktiivisen asiakirjan."
20504 = "Tallentaa aktiivisen asiakirjan uudella nimellä."
20505 = "Mahdollistaa tulostinlaitteen muuttamisen."
20506 = "Poistuu sovelluksesta, kysyy, täytyykö asiakirjat tallentaa."
20507 = "Toiminto ei ole käytettävissä."
20508 = "Avaa tämä tiedosto"
20509 = "Peruuttaa viimeisen toimenpiteen."
20510 = "Poistaa merkinnän ja siirtää sen välivarastoon."
20511 = "Kopioi merkinnän ja siirtää sen välivarastoon"
20512 = "Käyttää välivaraston sisältöä."
20513 = "Mahdollistaa alueen merkkauksen."
20514 = "Suurentaa kuvan."
20515 = "Pienentää kuvan."
20516 = "Asettaa zoom-tekijän päälle 1:1."
20517 = "Muuntaa kaikki arvot lähtöarvoihin."
20518 = "Poistaa kaikki valinnat."
20519 = "Pyörittää mallia X+ suunnassa."
20520 = "Pyörittää mallia X- suunnassa."
20521 = "Pyörittää mallia Y+ suunnassa."
20522 = "Pyörittää mallia Y- suunnassa."
20523 = "Pyörittää mallia Z+ suunnassa."
20524 = "Pyörittää mallia Z- suunnassa."
20525 = "Työntää mallia ylöspäin"
20526 = "Työntää mallia alaspäin"
20527 = "Työntää mallia vasemmalle"
20528 = "Työntää mallia oikealle"
20529 = "Näyttää mallin edestä."
20530 = "Näyttää mallin takaa."
20531 = "Näyttää mallin vasemmalta."
20532 = "Näyttää mallin oikealta."
20533 = "Näyttää mallin ylhäältä."
20534 = "Näyttää mallin alhaalta."
20535 = "Näyttää mallin massiivisena."
20536 = "Näyttää mallin lankamallina."
20537 = "Näyttää mallin massiivi- ja lankamallin yhdistelmänä."
20538 = "Naulan symbolinen esitys (ristinä)."
20539 = "Naulan realistinen esitys."
20540 = "Valikko peittoon/näkyviin."
20541 = "Yksityiskohtainen tieto peittoon/näkyviin."
20542 = "Näytä grafiikka täyskuvana."
20543 = "Kaikki yläjuoksut YJ peittoon/näkyviin."
20544 = "Kaikki alajuoksut AJ peittoon/näkyviin."
20545 = "Kaikki pitk.sah. LS peittoon/näkyviin."
20546 = "Kaikki poik.sah. QS peittoon/näkyviin."
20547 = "Kaikki EBT:t peittoon/näkyviin."
20548 = "Kaikki BT4 peittoon/näkyviin."
20549 = "Kaikki BT6 peittoon/näkyviin."
20550 = "Kaikki PLI:t peittoon/näkyviin."
20551 = "Kaikki PLA:t peittoon/näkyviin."
20552 = "Kaikki SLI:t peittoon/näkyviin."
20553 = "Kaikki SLA:t peittoon/näkyviin."
20554 = "Kaikki NR:t peittoon/näkyviin."
20555 = "Kaikki SG:t peittoon/näkyviin."
20556 = "Kaikki BOX/BOY/BOZ:t peittoon/näkyviin."
20557 = "Kaikki FRY/FRZ:t peittoon/näkyviin."
20558 = "Kaikki MPL:t peittoon/näkyviin."
20559 = "Mahdollistaa ohjelmaparametrien asetuksen."
20560 = "Näyttää tai peittää symbolipalkin."
20561 = "Näyttää tai peittää tilapalkin."
20562 = "Järjestää ikkunat limittäin."
20563 = "Järjestää ikkunat vierekkäin."
20564 = "Järjestää symbolit ikkunan alaosaan."
20565 = "Valitsee kieleksi saksan."
20566 = "Valitsee kieleksi englannin."
20567 = "Näyttää ohjelmatiedot, version numeron ja Copyrightin."
20568 = "Peittää/näyttää kaikki TXT -rivit ListBox:issa."
20569 = "Valitsee ylinnä näkyvän PLI/SLI paikan."
20570 = "Valitsee ylinnä näkyvän PLA/SLA paikan."
20571 = "Valitsee ylimmän transparentin PLI/SLI paikan."
20572 = "Valitsee ylimmän transparentin PLA/SLA paikan."
20573 = "Järjestä ikkunat limittäin"
20574 = "Järjestä ikkunat vierekkäin"
20575 = "Valitsee kieleksi ranskan."
20576 = "Valitsee kieleksi hollannin."
20577 = "Sulkee kaikki asiakirjat."
20578 = "Tallenna kaikki asiakirjat."
20579 = "Käynnistä/avaa tietokone."
20580 = "Valitsee kieleksi espanjan."
20581 = "Valitsee kieleksi italia."
20582 = "Valitsee kieleksi suomi."
20583 = "Valitsee kieleksi venäjä."
20584 = "Toista viimeksi kumottu toiminto."
20585 = "Valitsee kieleksi japani."
20586 = "Valitsee kieleksi puola."

;Tooltips texte
20700 = "Uusi tiedosto"
20701 = "Avaa tiedosto"
20702 = "Taltioi tiedosto"
20703 = "Muokkaa otsikkotiedot"
20704 = "Muokkaa rakenneosat"
20705 = "Uusi rakenneosa"
20706 = "Muutoksen peruutus"
20707 = "Leikkaa rakenneosa irti"
20708 = "Kopioi rakenneosa"
20709 = "Lisää rakenneosa"
20710 = "Poista rakenneosa"
20711 = "Tulosta"
20712 = "Tiedot"
20713 = "Määrittele zoomausalue"
20714 = "Suurenna kuva"
20715 = "Pienennä kuva"
20716 = "Zoomauksen nosto ylös"
20717 = "Uusi kuvan alkulataus"
20718 = "Poista valinta"
20719 = "Siirrä kuva vasemmalle"
20720 = "Siirrä kuva oikealle"
20721 = "Siirrä kuva ylös"
20722 = "Siirrä kuva alas"
20723 = "Pyörii X+ suunnassa."
20724 = "Pyörii X- suunnassa."
20725 = "Pyörii Y+ suunnassa."
20726 = "Pyörii Y- suunnassa."
20727 = "Pyörii Z+ suunnassa."
20728 = "Pyörii Z- suunnassa."
20729 = "Massiivimalli"
20730 = "Lankamalli"
20731 = "Massiivi+lankamalli"
20732 = "Valikko peittoon/näkyviin."
20733 = "Yksityiskohtainen tieto peittoon/näkyviin."
20734 = "Grafiikka täyskuvana."
20735 = "Kuva edestä"
20736 = "Kuva takaa"
20737 = "Kuva vasemmalta"
20738 = "Kuva oikealta"
20739 = "Kuva ylhäältä"
20740 = "Kuva alhaalta"
20741 = "OG"
20742 = "UG"
20743 = "LS"
20744 = "QS"
20745 = "EBT"
20746 = "BT4"
20747 = "BT6"
20748 = "SLI"
20749 = "SLA"
20750 = "NR"
20751 = "SG"
20752 = "BOX/BOY/BOZ"
20753 = "FRY/FRZ"
20754 = "MPL"
20755 = "TXT pois/päälle"
20756 = "Valitse ylinnä näkyvän PLI/SLI paikka"
20757 = "Valitse ylinnä näkyvän PLA/SLA paikka"
20758 = "Valitse ylin läpinäkyvä PLI/SLI paikka"
20759 = "Valitse ylin läpinäkyvä PLA/SLA paikka"
20760 = "Valmis"
20761 = "Toista"

;MSGBox Texte
21000 = "Mitään rakenneosaa ei ole valittuna!"
21001 = "Uusi"
21002 = "Poistetaanko muutokset?"
21003 = "Vahvistus"
21004 = "Poistetaanko lisätyt rivit?"
21005 = "Arvo ei kelpaa!"
21006 = "Teksti"
21007 = "Luettelo"
21008 = "Kohdistustaso"
21009 = "Muokkaa merkintää"
21010 = "Uusi rakenneosa"
21011 = "Tietoa WuPEditorista"
21012 = "Toimenpide ei kelpaa näillä otsikkotiedoilla!"
21013 = "Virhe"
21014 = "Merkki ei kelpaa!"
21015 = "Otsikkotiedot"
21016 = "Laite:"
21017 = "Väli:"
21018 = "Väri:"
21019 = "Taso:"
21020 = "x:"
21021 = "y:"
21022 = "z:"
21023 = "a:"
21024 = "g:"
21025 = "h:"
21026 = "e:"
21027 = "t:"
21028 = "d:"
21029 = "r:"
21030 = "txt:"
21031 = "xa:"
21032 = "ya:"
21033 = "za:"
21034 = "xe:"
21035 = "ye:"
21036 = "ze:"
21037 = "xm:"
21038 = "ym:"
21039 = "zm:"
21040 = "KB:"
21041 = "xb:"
21042 = "ty:"
21043 = "tz:"
21044 = "Yleinen"
21045 = "WuPWorks"
21046 = "Zoom"
21047 = "Materiaali"
21048 = "Valo 0"
21049 = "Valo 1"
21050 = "Valo 2"
21051 = "Valo 3"
21052 = "Valo 4"
21053 = "Valo 5"
21054 = "Valo 6"
21055 = "Valo 7"
21056 = "Tiedoston avaus useaan kertaan ei sallittu!"
21057 = "Virhe uuden elementin luonnissa!"
21058 = "Poista"
21059 = "Leikkaa"
21060 = "ei saa leikata irti!"
21061 = "Peruutetaanko viimeinen muutos?"
21062 = "Kysymys"
21063 = "Välivarasto tyhjä!"
21064 = "Palautuva"
21065 = "Viimeinen toimenpide välivarastolla ei kelpaa!"
21066 = "Jättökohdetta ei ole valittu!"
21067 = "Muokataanko osa?"
21068 = "Väärä kohde"
21069 = "MODUULIA ei voi siirtää!"
21070 = "LOPPUMODUULI ei kelpaa!"
21071 = "ei MODUULISSA!"
21072 = "Osoitin MODUULILLE ei kelpaa!"
21073 = "Siirto moduulin sisällä!"
21074 = "Toimenpide palkin sisällä ei kelpaa!"
21075 = "Osoitin palkille ei kelpaa!"
21076 = "Palkin kohde ei kelpaa"
21077 = "Väärä TXT-rivin sijoitus!"
21078 = "Väärä palkintyöstön sijoitus!"
21079 = "Väärä sijoitus -"
21080 = "Toimenpide levyn sisällä ei kelpaa!"
21081 = "Toimenpide levyntyöstön sisällä ei kelpaa!"
21082 = "Väärä naulakuvion kohde"
21083 = "Osoitin levyntyöstölle ei kelpaa!"
21084 = "Osoitin levylle ei kelpaa!"
21085 = "Väärä pisteen kohde"
21086 = "Väärä levyn kohde"
21087 = "Polygonipistettä ei voi siirtää!"
21088 = "Alue otsikkotietojen edessä ei sallittu!"
21089 = "MODUULI toisen MODUULIN sisällä ei sallittu!"
21090 = "Ensimmäinen tiedonsyöttö ei kelpaa!"
21091 = "Ei tuettu toimenpide!"
21092 = "Lisätäänkö ensimmäiseen positioon?"
21093 = "Lisätäänkö MODUULIN eteen?"
21094 = "Lisätäänkö palkin eteen?"
21095 = "Lisätäänkö levyn eteen?"
21096 = "Lisätäänkö ensimmäisen levyn eteen?"
21097 = "Tallennetaanko asetukset?"
21098 = "Parametrit"
21099 = "Perustetaanko uusi tiedosto?"
21100 = "Uusi tiedosto"
21101 = "Tiedosto on jo olemassa"
21102 = "Virhe tiedoston asetuksessa"
21103 = "Virhe tiedoston lukemisessa!"
21104 = "Tallenna tiedosto"
21105 = "Poistetaanko tiedot välivarastosta?"
21106 = "Varoitus"
21107 = "Puuttuu [P/S]LI"
21108 = "Puuttuu [P/S]LA"
21109 = "Kuva"
21110 = "Pyörintä"
21111 = "Käännös"
21112 = "Minimointi"
21113 = "Malli"
21115 = "Työkalut"
21116 = "Ikkunan aktivointi"
21117 = "Muut ikkunan..."
; nur ein Leerzeichen
21118 = "VASEMMALLA ALHALLA"
21119 = "VASEMMALLA YLHÄÄLLÄ"
21120 = "OIKEALLA ALHAALLA"
21121 = "OIKEALLA YLHÄÄLLÄ"
21122 = "WuPDatei tiedoston toinen muoto"
21223 = "Aikaleimaa ei saa poistaa!"
21224 = "Aikaleimaa ei saa muokata!"
21225 = "Tallennettu paikkaan:"
21226 = "Aikaleimaa ei saa varustaa kommentilla!"
21227 = "Avaa makro-tiedosto"
21228 = "Ei aktiivista makroa!"
21229 = "Uudelleenmäärittely"
21230 = "Nimi"
21231 = "Arvo"
21232 = "Kommentti"
21233 = "Metodit"
21234 = "Muuttujat"
21235 = "Poista makro"
21236 = "Muuttujalla useita määrityksiä"
21237 = "Päivitä makro"
21238 = "Poista makro"
21239 = "Yleismuuttujalla useita määrityksiä"
21240 = "Paikallismuuttujalla useita määrityksiä"
21241 = "Virhekuvaus"
21242 = "Yleinen"
21243 = "Paikallinen"
21244 = "WuPView tietoa"
21245 = "WuPView"
21246 = "Sivua etsinnälle ei määritelty!"
21247 = "b:"
21248 = "tx:"
21249 = ""

;DIALOGS
22000 = "Elementtitiedot"
22001 = "Tyyppi:"
22003 = "Nro:"
22005 = "Nimi:"
22007 = "Luettelo:"
22009 = "Pituus:"
22011 = "Leveys:"
22013 = "Korkeus:"
22015 = "xlu:"
22017 = "ylu:"
22019 = "zlu:"
22021 = "xmu:"
22023 = "ymu:"
22025 = "zmu:"
22027 = "xru:"
22029 = "yru:"
22031 = "zru:"
22033 = "xro:"
22035 = "yro:"
22037 = "zro:"
22039 = "xmo:"
22041 = "ymo:"
22043 = "zmo:"
22045 = "xlo:"
22047 = "ylo:"
22049 = "zlo:"
22051 = "0_XLU:"
22053 = "0_YLU:"
22055 = "0_ZLU:"
22060 = "Vastaanota"
22061 = "Valitse uusi rakenneosa:"
22062 = "Vastaanota"
22079 = "Tilausnumero:"
22080 = "Kuva:"
22081 = "Elementtimerkintä"
22083 = "Elementin nimi:"
22085 = "Piirustuksen numero:"
22087 = "Tuotantojärjestys:"
22089 = "Elementin mitat (ELM)"
22090 = "Pituus:"
22092 = "Leveys:"
22094 = "Korkeus:"
22096 = "Kappalemäärä:"
22098 = "Tietolause"
22099 = "Tiedostotiedot"
22101 = "Kuva:"
22102 = "Tilaus:"
22103 = "Piirustus:"
22105 = "Nimi:"
22106 = "Järjestys:"
22107 = "Pituus:"
22108 = "Leveys:"
22109 = "Korkeus:"
22110 = "Elementtitiedot"
22111 = "Tyyppi:"
22113 = "Nro:"
22115 = "Nimi:"
22117 = "Luettelo:"
22119 = "Pituus:"
22121 = "Leveys:"
22123 = "Korkeus:"
22121 = "Leveys:"
22123 = "Höhe:"
22125 = "xlu:"
22127 = "ylu:"
22129 = "zlu:"
22131 = "xmu:"
22133 = "ymu:"
22135 = "zmu:"
22137 = "xru:"
22139 = "yru:"
22141 = "zru:"
22143 = "xro:"
22145 = "yro:"
22147 = "zro:"
22149 = "xmo:"
22151 = "ymo:"
22153 = "zmo:"
22155 = "xlo:"
22157 = "ylo:"
22159 = "zlo:"
22161 = "Valolähteiden lukumäärä:"
22164 = "Ympäristön perusvalo"
22165 = "Punainen:"
22166 = "Vihreä:"
22167 = "Sininen:"
22174 = "Valinta"
22175 = "Elementti"
22176 = "Useita elementtejä"
22177 = "Läpinäkyvyystekijä"
22178 = "Levyt:"
22181 = "Moduuli:"
22184 = "Sahausleveys:"
22187 = "Tunnus"
22188 = "Linjaleveys:"
22191 = "Pituus:"
22194 = "Leveys %:"
22197 = "Näytä nollapiste"
22198 = "Kehystys:"
22201 = "WuPWorks asetusten siirto"
22202 = "WuPWorks hakemistot"
22205 = "WuPEditor hakemistot"
22208 = "WuPWorks EXE-nimi:"
22210 = "WuPWorks ikkuna-nimi:"
22212 = "Askelleveys KARKEA"
22213 = "Zoomi +"
22216 = "Zoomi -"
22219 = "Askelleveys HIENO"
22220 = "Zoomi +"
22223 = "Zoomi -"
22226 = "Zoomaus vapautettaessa"
22227 = "Oma materiaalin määritys"
22228 = "Ympäristö"
22229 = "Punainen:"
22232 = "Vihreä:"
22235 = "Sininen:"
22238 = "Hajanainen"
22239 = "Punainen:"
22242 = "Vihreä:"
22245 = "Sininen:"
22248 = "Heijastava"
22249 = "Punainen:"
22252 = "Vihreä:"
22255 = "Sininen:"
22258 = "Heijastus:"
22261 = "Ympäristö"
22262 = "Punainen:"
22265 = "Vihreä:"
22268 = "Sininen:"
22271 = "Hajanainen"
22272 = "Punainen:"
22275 = "Vihreä:"
22278 = "Sininen:"
22281 = "Heijastava"
22282 = "Punainen:"
22285 = "Vihreä:"
22288 = "Sininen:"
22291 = "Asema"
22292 = "X-akseli"
22294 = "Y-akseli"
22296 = "Z-akseli"
22298 = "Kohdevalo"
22299 = "Kohde-efekti päälle"
22300 = "X-suunta"
22302 = "Y-suunta"
22304 = "Z-suunta"
22306 = "Kulma:"
22308 = "Eksponentti"
22310 = "Valo päällä"
22311 = "osoitin"
22312 = "Massiivinen"
22313 = "lanka"
22314 = "Läpinäkyvyys:"
22317 = "Koko %:"
22320 = "Nollapisteen rajaus"
22329 = "Nollapiste:"
22330 = "Laskimen säätö:"
22332 = "Avaa useita tiedostoja yhtä aikaa"
22334 = "Levyt"
22335 = "Verhoukset"
22336 = "Runkoelementit"
22337 = "Kuva"
22338 = "Makro"
22339 = "Muuttujat"
22340 = "WuP-tiedosto"
22341 = "Makro-kaavio"
22342 = "Avaa..."
22343 = "Poisto"
22344 = "Päivitys"
22345 = "Lisää"
22346 = "Nosto"
22347 = "Ladatut makrot:"
22348 = "Tekstitä työstöt"
22349 = "Etsi"
22350 = "Runko"
22351 = "Kappalemäärä:"
22352 = "Sahaus"
22353 = "Tyokalu"
22354 = "Muuta"
22355 = "Koko:"
22356 = "Kirjasin:"
22357 = "käännä"
22358 = "Siirrä"
22359 = "Askelleveys"
22360 = "Askelleveys"
22361 = "Salasana:"
22362 = "Salasana-dialogi"
22363 = "Asiakirjat"
22364 = "Käyttö:"
22365 = "Liitäntäkuvaus:"
22366 = "Oletusarvo-tiedosto:"
22367 = "Z koordinaattien mukautus"
22368 = "Haluatko varmasti poistaa kaikki merkatut makrot?"
22369 = "Tiedostoa ei löydy:"
22370 = "Asetus:"
22371 = "Tosi:"
22372 = "Tallennus kuva"
22373 = ""
22374 = "MP kulma"
22375 = ""
22376 = "Polygoni työstö kun tyokalu luettelo"
22377 = "Sovita syvyys PP"
